[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetChecked

SetChecked - specifies the value of the Checked property: True or False

## Declaration

Source position: actnlist.pas line 261

`protected procedure TActionLink.SetChecked(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .